#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-FXILoibo5taLW8mh1l93aA
key:                  resource-pool-0.2.3.2-FXILoibo5taLW8mh1l93aA
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  580393c803f390c60ec5fd1fdc6c9234
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-FXILoibo5taLW8mh1l93aA
depends:
    base-4.15.0.0 hashable-1.3.4.1-JDUzpdmU5ZSEtyTlh3rl0t
    monad-control-1.0.3.1-Ky3UI54MnWC6Y5RWbB2j2 stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-4lFGRaHy4aeB2IEO8XmKcm
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

